.. _iris.proxy:

==========
iris.proxy
==========



.. currentmodule:: iris

.. automodule:: iris.proxy

In this module:

 * :py:obj:`apply_proxy`
 * :py:obj:`FakeModule`



.. autofunction:: iris.proxy.apply_proxy


.. raw:: html

    <p class="hr_p"><a href="#">&uarr;&#32&#32 top &#32&#32&uarr;</a></p>
    <!--

-----------

.. raw:: html

    -->


None

..

    .. autoclass:: iris.proxy.FakeModule
        :members:
        :undoc-members:
        :inherited-members:

